{
    "dirResources": "resources",
    "dirStatic": "static",
    "dirStaticRoot": "staticRoot",
    "dirTemplate": "template",
    "dirBuild": "build",
    "dirAux": "phaux",
    "serveFolder": "game",
    "bundleFilename": "game.dat",
    "port": 8080,
    "allowRemote": false,
    "resourceExtensions": ["mp3", "flac", "png", "txt", "map", "svg", "bff", "map", "csv"],
    
    "gameId": "conduit",
    "title": "Conduit",
    "description": "Explore the ancient ruins. Bring electricity.",
    "javascriptErrorMessage": "⚠️ There was an error running the javascript. Probably, the game uses features that are not supported by your browser. A recent version of Firefox or Chrome should work, as long as javascript is turned on.",
    "javascriptOffMessage": "⚠️ This game requires javascript. A recent version of Firefox or Chrome should work, as long as javascript is turned on."
}